Bug 1529 - [UPDATE REQUEST] gdm
: [UPDATE REQUEST] gdm
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 19:51 MSK by Arkady L. Shane
Modified: 2013-02-05 11:09 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-01-29 19:51:24 MSK
Advisory:
Another fix. Set permissions so as on-screen keyboard (on login screen, accessibility menu) can work. Without it gdm crashes.

Patch:
https://abf.rosalinux.ru/import/gdm/commit/4f86f08f894708705773427b03ded9fa3874b0bc

Buildlists:
https://abf.rosalinux.ru/build_lists/937523
https://abf.rosalinux.ru/build_lists/937522
Comment 1 Denis Koryavov 2013-01-31 18:50:48 MSK
UP
Comment 2 Alexander Petryakov 2013-02-03 10:22:22 MSK
gdm-3.6.2-5
************** Advisory **************
Another fix. Set permissions so as on-screen keyboard (on login screen, accessibility menu) can work. Without it gdm crashes.

Patch:
https://abf.rosalinux.ru/import/gdm/commit/4f86f08f894708705773427b03ded9fa3874b0bc
**************************************
QA Verified